.avia-image-container.av-1jolt6-a76cc4f9b4373b5c0a16338eefeb4f86 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1jolt6-a76cc4f9b4373b5c0a16338eefeb4f86 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-delh4q-9c71ece62b5f0f7272751246d60da56b{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-angswq-a7ef040c0c1e94a6fbad758d829a5a7d{
height:30px;
}

.flex_column.av-6tvqq2-a3198941c83f11d7220d26b6ee0a13a1{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-mewiy-6cbf4e6e76dd987237a4eb4754e30789{
height:40px;
}

